* { margin:0; padding:0;}
body {background:url('images/body_bgd.gif') left top repeat-x #fff; font-family:Arial; font-size:100%; line-height:1em; color:#414F5A;}

#alt-binaries {width:1024px; margin:0 auto;}
#header {height:113px; background:url('images/nav_bg.gif') left top repeat-x; width:100%;}
#header .row_2 {height:69px;}
#header .row_2 .fleft {padding:10px 10px 0 19px;}
#header .input_1 {margin-bottom:0;}
#content {font-size:0.75em;}
#footer {height:132px; font-size:0.75em; padding:29px 0 0 11px;}
#footer span {padding-left:10px;}

p {margin-bottom:22px;}
input, textarea {font-family:Arial; font-size:1em;}
input, select {vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul {list-style:none;}
a {color:#006FAF; text-decoration:none; outline:none;}
a:hover{text-decoration:none;}
h2 { margin:15px 0 5px 0; padding:0px; font:normal 24px/26px "Trebuchet MS",Tahoma, Arial, sans-serif; letter-spacing:-1px;}

.fleft {float:left; font-size:0.60em; line-height:3.8em;}
.fright {float:right; color:#87929b; padding-top: 1em;	font-size:0.60em;}
.reader {padding: 1.5em 0px 0px 0px; text-align: center;}
.left1 {float:left; width:550px;}
.left2 {float:left;}
.right {text-align: right;}
.right2 {float:right;}
.right3 {float:right; margin-right:22px;}
.clear {clear:both;}
.indent {clear:both; padding: 22px 10px 0px 10px;}
.lefttxt {width:477px; float:left; padding: 0px 50px 0px 0px;}
.leftimg {float:right; padding-top:18px;}
.righttxt {width:477px; float:right;}
.rightimg {float:right; padding-top:16px;}
.spacing {padding-bottom:13px;}
.newsreader {font-size:1.1em; font-weight:bold;}
.bold {font-weight:bold;}
.boldlight {color:#536472;font-weight:bold;}
.grabit {width:477px; clear:both; padding-top: 5px;}
.howto {width:650px; padding-left:175px; text-align:justify;}
.download {clear:both; text-align:center; padding-top:40px;}
.browse {padding-bottom:60px;}

.account {float:left; width:150px;}
.unlimited-usenet {float:left; width:139px; padding-left:16px;}
.usenet-account {float:left; width:139px; padding-left:14px;}
.cheap-usenet {float:right; width:139px; padding-right:2px;}
.subscription {outline:none; vertical-align:bottom;}
.search {margin-top:16px; font-size: 1.1em; font-variant:small-caps; letter-spacing:0.02em; text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif;}
.pictures {padding-top:10px; padding-left:9em; padding-right:6em;}
.uncensored {float:right; padding-top:1px;}
.usenet {padding-right:0.4em; padding-top:4px;}
.newsgroup {width:1024px; text-align: center;}
.newsgroup-list {margin-bottom:25px; padding-top:13px; font:normal 16px/22px "Lucida Sans unicode", Tahoma, sans-serif;}
.style1 {color: #CB3000}
.style2 {color: #CB3000; letter-spacing: 0.05em; font-size: 1.4em; font-family: Sylfaen;}
.style3 {letter-spacing: 0.05em; font-size: 3.8em; font-family: Sylfaen;}
.newsgroup-access {float:left; color:#4c4c4d; width:20em; font-size:1.2em; padding:0px 25px 10px 25px;}
.newsgroups {float:right; width:462px; padding: 12px 4px 0px 0px;}
.servers {float:right; width:434px; margin: 3px 0px 0px 20px;}
.p2 {margin-bottom:25px; padding-top:13px; text-align:justify; font:normal 11px/18px "Lucida Sans unicode", Tahoma, sans-serif;}
.p3 {text-align:justify; font:normal 13px/20px "Lucida Sans unicode", Tahoma, sans-serif; letter-spacing:0.01em;}
.p4 {font:normal 14px/19px "Lucida Sans unicode", Tahoma, sans-serif;}
.p5 {font:normal 11px/18px "Lucida Sans unicode", Tahoma, sans-serif; color:#4c4c4d; font-variant:small-caps; letter-spacing:0.15em;}

.searchusenet {width:462px; float:left;}
.usenetaccess {width:511px; float:right;}
.center {text-align:center;}

.input_1 {width:158px; height:18px; border:1px solid #d5dce2; background:#fff; color:#87929b; padding-left:6px; margin-right:1px; padding-top:3px; margin-bottom:5px;}
.input_2 {width:158px; height:18px; border:1px solid #d5dce2; background:#fff; color:#87929b; padding-left:6px; margin-right:1px; padding-top:2px; margin-bottom:5px;}

.site-navigation li {float:left; background:url('images/divider.gif') no-repeat right top; padding-right:2px;}
.site-navigation li a {display:block; font-size:0.60em; width:126px; height:51px; text-align:center; line-height:37px; text-transform:uppercase; color:#465460; text-decoration:none; font-weight:bold;}
.site-navigation li a b {display:block;}
.site-navigation li a:hover {background:url('images/nav_act.gif') left top repeat-x; color:#cb3000;}
.site-navigation li a.current {background:url('images/nav_act.gif') left top repeat-x; color:#cb3000;}
.site-navigation li.first a:hover {background:url(images/nav_first.gif),url(images/nav_act.gif); background-position: left top, left top;
background-repeat: no-repeat, repeat-x;}
.site-navigation li a.first_current b {background:url('images/nav_first.gif') no-repeat left top;}
.site-navigation li.last {background:none; padding:0;}
.site-navigation li.last a {width:128px;}
.site-navigation li.last a:hover {background:url(images/nav_last.gif),url(images/nav_act.gif); background-position: right top, left top;
background-repeat: no-repeat, repeat-x;}
.site-navigation li .last_current b {background:url('images/nav_last.gif') no-repeat right top;}

.top-navigation {float:right; font-size:0.60em; padding:27px 22px 0 0;}
.top-navigation li {float:left; background:url('images/divider1.gif') no-repeat right 3px; padding:0 6px 0 5px;}
.top-navigation li a {color:#87929b;  padding:2px 4px 2px 4px; }
.top-navigation li.last {background:none; margin-right:0;}
.top-navigation li.last a {background:#ffffff; color:#000000; text-decoration:none; margin-right:0;}
.top-navigation li.last a:hover {text-decoration:underline;}

.footer_navigation {width:100%; overflow:hidden; padding-bottom:13px; padding-top:15px;}
.footer_navigation li {display:inline; margin-left:-1px;}
.footer_navigation li a {border-left:1px solid #87929b; padding:0 8px 0 10px; color:#6B7881;}
.footer_navigation li a:hover {text-decoration:underline; color:#cb3000;}
.footer_navigation li a.current {text-decoration:underline; color:#cb3000;}

.nav_box {background:url('images/nav_bg.gif') left top repeat-x; width:100%;}
.nav_box .left {background:url('images/nav_left.gif') no-repeat left top;}
.nav_box .right {background:url('images/nav_right.gif') no-repeat right top; width:100%;}